@media only screen and (max-width: 799px) {

	body .global_wrap {
		width: 100% !important;
	}
	.menu_search_box .logged {
		width: 50% !important;
	}
	.menu_search_box .unlogged {
		width: 21% !important;
	}
	.logornot {
		width: 40%;
		float: left;
	}
	.inheader, .logo_banners_box .logo_remark, .materials_feed_col_main  .material.tile p.text, a.ir.loginza.actuator, .bsi_wrap.with_banner, #social_box, .menu_search_box a.help, .site_menu_box, .menu_search_box,
	#aeb58c64, .material.full .material_controls_row .service_controls .soc_buttons_wr, .promo.add_to_feed, .prev_and_next, .new_like_wrap, h1.with_icon .icon, 
	.profile_content_col .service_ctrls, .help_links_box, .blogs_heading {
		display: none !important;
	}
	.material_likes_wr .float_r .compact_link_wr, .material_likes_wr .float_r .help_tip_box {
		display: none !important;
	}
	.material_likes_wr .float_r .service_btn.small {
		height: 23px !important;
		line-height: 23px;
		font-size: 12px;
	}
	.guide_content_col h1 {
	    font-size: 1.6em !important;
	    font-weight: normal !important;
	}
	.advices_title {
	    font-weight: normal !important;
	    font-size: 1.3em !important;
	}
	.guide_title h1 {
	    font-size: 1em !important;
	    font-weight: normal;
	}
	.logo_banners_box .logo {
		margin: 0px !important;
		padding: 10px;
	}
	.logo_banners_box .logo img {
		width: 98% !important;
	}
	.site_menu_box ul.menu {
	    height: 85px;
	    margin-right: 60px;
	    margin-left: 5px;
	}
	.user_info_box {
		margin: 0px !important;
		padding-bottom: 15px;
		border-bottom: 2px dotted #eeeeee;
	}
	.profile_content_col .service_ctrls {
	    margin: 10px !important;
	}
	.menu_search_box .left_dotted {
	    margin: 0px !important;
	    padding-left: 0px !important;
	    background-image: none !important;
	}
	.materials_feed_col_main .material.tile {
		width: 100% !important;
		height: auto !important;
		padding: 0px !important;
		margin-bottom: 20px !important;
	    /*padding: 10px !important;*/
	}
	.guide_side_col, #breadcrumbs, .read_more h5, .printButton, .pdfButton, .gps_box, .blogs_side_col, .blogs_heading div.float_r, .profile_side_col {
	    display: none !important;
	}
    .guide_content_col, .blogs_content_col, .profile_content_col {
        margin: 0px !important;
        padding: 0px !important;
        width: 100% !important;
    }
    .read_more .material {
        width: 100% !important;
        margin: 0px !important;
        padding: 0px !important;
    }
    .read_more .material .title, .read_more .material .info {
        height: auto !important;
        position: initial !important;
        margin: 0px 10px 0px 10px !important;
    }
    .read_more .material .info {
    	display: none;
    }
    .guide_content_col .comments, .blogs_content_col .comments, .profile_content_col .comments {
        margin-top: 5px !important;
    }
    .read_more {
        margin-top: 6px !important;
    }
    .guide_content_col .material.full, .guide_content_col .comments.top_form, .blogs_content_col .material.full, .blogs_content_col .comments.top_form, .profile_content_col .comments.top_form, 
    .profile_content_col .comments.top_form {
        margin: 0px 8px 20px 8px !important;
    }
    .profile_content_col .open_material {
    	margin: 0px 8px 0px 8px !important;
    }
	.user_info_box span.rating {
	    display: block;
	}
	.user_info_box span.rating {
	    color: #51a854 !important;
	}
    .likes_rating, .user_info_box span.rating {
    	padding-left: 0px !important;
    }
    .wiki_photo_wrap .photo_wrap {
    	float: left;
    	width: 100%;
    }
    .wiki.photo img {
        max-width: 100% !important;
    }
    .status_info_box .status_control {
        margin: 0 0 0 15px !important;
    }
    .status_info_box .info {
        margin: 15px !important;
    }
    .guide_content_col .object.full, .guide_content_col .material.promo {
        margin: 0px 10px 0px 10px !important;
    }
    .guide_content_col .filter_heading {
        margin: 0px 10px 0px 10px !important;
    }
    .logo_banners_box .logo {
    	display: none !important;
    }
    .logomob {
    	display: block !important;
	    margin: 0 auto !important;
	    padding: 10px;
	    padding-top: 2px;
	    padding-left: 7%;
    }
    .logomob img {
    	height: 90%;
    }
	.profile_content_col .material_head .user_card {
		display: none !important;
	}
	h1.with_icon {
	    margin-left: 0px !important;
	    padding: 0px !important;
	    font-size: 1.5em !important;
	}
	.material.full.with_user_vc .user_card {
	    position: relative;
	    float: right;
	    margin: 0px !important;
	    padding: 0px !important;
	    width: 75px !important;
	}
	.geoRatingWr {
	    margin-top: 10px !important;
	}
	#wasWantControl {
	    margin-top: 10px !important;
	}
	.status_info_box {
	    margin: 0 0 10px 0px;
	}
	.logo_banners_box.box_with_teaser {
	    /*background: url(/static/design/_cmn/bg_vertical_shadow.png) #f1f1f1 repeat-x 0 0;*/
		background: #ecebeb !important;
		height: 48px;
	}
	.bottom_dotted {
		padding: 10px !important;
	}
	#footer .statistic .counter.liveinternet, #footer .statistic .counter.top100 {
		left: 0px;
	}
	#footer .statistic .counter {
	    position: static;
	    top: 5px;
	}

	/* sidebar */
	.open-sidebar {
        left: 240px;
    }
    
    #sidebar {
        /*position: absolute;
        left: -240px;*/
		position: fixed;
		margin-left: -240px;
        background: #377c88;
        width: 240px;
        height: 100%;
        box-sizing: border-box;
        display: block !important;
        z-index: 40;
    }
    #sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #sidebar ul li {
        margin: 0;
    }
    #sidebar ul li a {
        padding: 15px 20px;
        font-size: 16px;
        font-weight: 100;
        color: white;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #51939e;
        -webkit-transition:  background 0.3s ease-in-out;
        -moz-transition:  background 0.3s ease-in-out;
        -ms-transition:  background 0.3s ease-in-out;
        -o-transition:  background 0.3s ease-in-out;
        transition:  background 0.3s ease-in-out;
    }
    #sidebar ul li:hover a {
        background: #C9223D;
    }
    .main-content {
        width: 100%;
        height: 100%;
        padding: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        position: relative;
    }
    .main-content .content {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    	padding-left: 60px;
    	width: 100%;
    }
    .global_wrap {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .main-content .content h1{
        font-weight: 100;
    }
    .main-content .content p{
        width: 100%;
        line-height: 160%;
    }
    .global_wrap #sidebar-toggle {
        background: #377c88;
        display: block;
        position: relative;
        padding: 18px 14px;
        float: left;
    }
    .global_wrap #sidebar-toggle .bar {
        display: block;
        width: 18px;
        margin-bottom: 3px;
        height: 2px;
        background-color: #fff;
        border-radius: 1px;   
    }
    .global_wrap #sidebar-toggle .bar:last-child{
         margin-bottom: 0;   
    }
	#sidebar-toggle {
		/* display: none !important; */
	}
	#wrapper_on_demand {
		position: relative !important;
		height: 100%;
        -webkit-transition:  left 0.4s ease-in-out;
        -moz-transition:  left 0.4s ease-in-out;
        -ms-transition:  left 0.4s ease-in-out;
        -o-transition:  left 0.4s ease-in-out;
        transition:  left 0.4s ease-in-out;
	}
	body {
        margin: 0;
        overflow-x: hidden;
        position: relative;
	}
	html {
		overflow-x: hidden;
	}
	.user_info_box span.rating i {
		padding-left: 7px !important;
	}
	#sidebar .user_info_box {
	    margin: 10px !important;
	}
	#sidebar .user_info_box h2 a.user_name {
	    color: #fff !important;
	    word-wrap: break-word;
	}
	#sidebar .user_info_box span.rating {
	    text-shadow: none !important;
	}
	#sidebar .user_info_box .info {
	    color: #fff !important;
	    display: none !important;
	}
	#sidebar .user_info_box span.rating {
	    color: #87d289 !important;
	}
	#sidebar .likes_rating b {
	    color: #ffa083 !important;
	}
	#sidebar .user_info_box span.rating {
	    top: 5px !important;
	}
	#sidebar .user_info_box {
	    border-bottom: 2px solid #7ca3aa !important;
	}
	#sidebar .user_info_box .likes_rating {
		border-right: 2px solid #598f98 !important;
		padding-right: 14px !important;
	}
	.global-overlay {
	    position: absolute;
	    left: 0px;
	    top: 0px;
	    background: #00000070;
	    z-index: 20;
	}
	.shadow_contents {
		width: 100%;
		height: 100%;
	}
	#totop_wrapper {
		display: none !important;
		z-index: -1;
	}
	.contents {
	    height: 100%;
	}
	.goToTopMob {
		display: block !important;
	    position: fixed;
	    bottom: -5px;
	    right: 10px;
	    padding: 4px 7px 8px;
	    background: #377C88;
	    color: #fff;
	    text-align: center;
	    border-radius: 6px;
	    z-index: 10;
	}
	.goToTopMob i {
		font-size: 2.1em;
	}
	
	/* модальное окно фото в материале */
	#inner .photoWrap {
		min-width: 100% !important;
		width: 100%;
		margin-top: 90px !important;
	}
	#photos_wrap ul {
		margin-left: 0px !important;
	}
	#photoviewer {
		width: 100% !important;
		min-width: 100% !important;
		height: 100% !important;
	}
	#photoviewer_bg_overlay {
		width: 100% !important;
	}
	#photos_wrap {
		width: 100% !important;
	}
	#inner {
		margin: 0px !important;
		padding: 0px !important;
	}
	#inner .photoWrap img {
	    position: relative;
	    vertical-align: top;
	    width: 98% !important;
	    min-width: 98% !important;
	    max-width: 100% !important;
	}
	#inner .comments {
	    width: 100% !important;
	}
	#inner .comments .main_form {
	    padding: 10px !important;
	}
	.photo_controls_wr {
		display: none !important;
	}
	#inner .photoInfo {
	    padding: 0px 0 16px 20px !important;
	    margin: 0 auto 10px auto  !important;
	    width: 100% !important;
	}
	#inner .photoInfo .float_r {
	    position: relative !important;
	    width: 100% !important;
	    margin-left: -25px !important;
	    float: left !important;
	}
	#photoviewer {
	    position: absolute !important;
	    overflow: unset !important;
	}
	#closePhotoviewer {
	    position: absolute !important;
	    display: block;
	    width: auto !important;
	    height: auto !important;
	    padding: 4px 8px 4px 8px !important;
	    margin: 5px !important;
	    font-size: 2.3em;
	    background: #fff !important;
	    border: 2px solid #929292;
	    z-index: 130 !important;
	    color: #000 !important;
	}
	#inner .photoInfo .photo_info_row {
	    margin-left: 10px !important;
	}

	.comments ul.replies li.level_2, .comments ul.replies li.level_3, .comments ul.replies li.level_4, .comments ul.replies li.level_5, .comments ul.replies li.level_6, .comments ul.replies li.level_7, .comments ul.replies li.level_8,
	.comments ul.replies li.level_9, .comments ul.replies li.level_10 {
	    margin-left: 55px !important;
	}
	
	#photoviewer .prev_photo, #photoviewer .next_photo {
		display: none  !important;
	}
	.photoalbum_title {
		margin-right: 45px !important;
	}

	/* скрываем верхнюю плашку слайдера, список фото */
	#photos_wrap {
    	z-index: 125 !important;
    	height: 55px !important;
	}
	#photos_wrap .photos_wrap_overflow {
		height: 35px !important;
		background: #e6e6e6;
		position: absolute !important;
		border-bottom: 2px solid #b2b2b2;
	}
	#inner .photoWrap {
		margin-top: 63px !important;
	}
	#photoviewer.white_theme #photos_wrap .leftShadow, #photoviewer.white_theme #photos_wrap .rightShadow, #photoviewer.white_theme #photos_wrap #photos_wrap_toggle {
		display: none  !important;
	}
	#photos_wrap ul {
		z-index: -1 !important;
	}
	
	/* ads */
	.rtb_travels_inuser {
		margin-top: 10px !important;
		left: 0px !important;
	}
	/* */
	
	.material_head .material_head .material_stars {
		float: left !important;
		margin-top: 0px !important;
		width: 100%;
	}
	
	/* */
	.photos_wrap_overflow .photo_info_row {
		padding: 0px 30px !important;
	}
	.photos_wrap_overflow .photo_title_container {
	    float: left !important;
	    width: 100% !important;
	}
	.photos_wrap_overflow .float_r {
		float: left;
		margin-left: -15px;
	}
	/* like button */
	.new_like_wrap {
    	padding: 9px;
		width: auto !important;
		height: auto !important;
		display: block !important;
	    background: #377C88 !important;
	    position: fixed !important;
	    right: -2px !important;
	    top: 47% !important;
	    border-radius: 8px 0px 0px 8px !important;;
	    margin: 0px !important;
	    
		 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; 
		 filter: alpha(opacity=0);
		 opacity: 0;
	}
	.__nlwclickable i:hover, .__nlwactive i {
	    color: #629aa4 !important;
		font-size: 2.4em !important;
	}
	.rating.good, .material_rating.good {
	    color: #ffffff !important;
	    text-decoration: none !important;
	    margin-top: 4px !important;
	}
	.__nlwclickable i {
	    color: #fff !important;
		font-size: 2.4em !important;
	}
	.new_like_wrap .who_vote {
	    left: -9px !important;
	    top: 11px !important;
	}
	.wrap_display_vote:hover .who_vote {
	    display: none !important;
	}

	.leveltravel-tr {
		height: 582px !important;
	}	
	
}

@media only screen and (max-width: 350px) {
	.logomob {
   		padding-left: 15px;
	}

}